@charset "utf-8";
/* Updated date: 2017/03/22 */

.subvisual {
  display: none;
}

.contents-title {
  font-size: 40px;
  font-weight: bold;
}
.contents-line {
  display: block;
  box-sizing: border-box;
  height: 3px;
  margin: 5px auto 5px;
  border-style: none;
  background-color: #268874;
  width: 50px;
}
@media (max-width: 767px) {
  .contents-title {
    font-size: 24px;
  }
}